/*** JMA | JOE MURRAY ADVERTISING ***/
/*** 33 Raglan Street, Port Melbourne, 3207 VIC. AUSTRALIA ***/
/*** T: +614 3 9646 2611 | F: +614 3 9646 5996 | E: design@jmadvert.com.au ***/

/*** All rights reserved, all graphics copyrighted. ***/



body {
	font: 1em Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	height:100%;
	background-color:#E7E7E7;
}

a:link, a:visited {
text-decoration:none;
	background-color:#95A2AC;
	font-weight: bold;
	color:#FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-style: normal;
	line-height:30px;
}
a:hover, a:active {
	text-decoration:none;
	color: #FFFFFF;
	background-color: #00AEDB;
	font-weight: bold;
	color:#FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-style: normal;
	line-height:30px;
	
}

#wrapper {
	background: #FFFFFF;
	width: 767px;
	position: relative;
	margin: 0px auto;
	padding: 0px;
	border:#999999 solid thin;
	height:100%;
}

#header {
	height: 155px;
	width: 768px;
	
}

#leftnav {
	background-color:#00AEDB;
	background-image:url(images/Frankston-Private.jpg);
	width: 220px;
	position: absolute;
	margin: 0px;
	color: #333333;
	padding: 0px;
	float: left;
	left: 0px;
	height: 1350px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top:150px;
}

#leftnav ul {
	list-style: none;
	background: #C0C3C8;
	margin: 0px;
	padding: 0px;
}

#leftnav li {
	border-bottom: 3px solid #FFFFFF;
	text-align: left;

}

#leftnav li a:link, #leftnav li a:visited  {
	background: #C0C3C8 url(file:///MOMMA/%20ARCHIVE%20TO%20CD/%E2%80%A0Archive-30/9401%20AusForStudy%20www/WEBSITE/images/ButtonBG.gif) no-repeat scroll right center;
	display: block;
	color: #333333;
	text-decoration: none;
	padding: 3px;
	margin: 0px;
}
#leftnav li a:hover {
	background-color: #575F6A;
	color: #f64c0c;
}

#content {
	line-height:18px;
	width: 547px;
	padding-left:220px;
	height:100%;
	background-color:#FFFFFF;

}

.headings {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#f64c0c;
	font-weight:bold;
	line-height:25px;
	
	
}
.headings2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333333;
	font-weight:bold;
}
	
.subhead {
	font-family:Tahoma, Arial;
 color:#00AEDB;
	font-size:14px;
	font-weight:bold;
}


.bodycopy {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	word-spacing: normal;
	padding: 0px;
	margin: 20px;
}

.topnav {
	font-family:Arial, Helvetica, sans-serif;
	size:14px;
	font-weight:bold;
	

}

.links {
	font-family: Tahoma, Arial;
	background-color:#95A2AC;
	font-weight: bold;
	padding-top:10px;
	padding-left:20px;
	padding-bottom:20px;
	color:#FFFFFF;
	line-height: 30px;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-size: 11px;
	font-style: normal;
	
}

.disclaimer {
font-family:Tahoma, Arial;
font-size:9px;
color:#FFFFFF;

}
